using System;
using System.Collections.Generic;
using System.Text;

namespace BookShopOnline.Model
{
    public class BookType
    {
        private int _BookTypeID;

        public int BookTypeID
        {
            get { return _BookTypeID; }
            set { _BookTypeID = value; }
        }

        private string _BookTypeName;

        public string BookTypeName
        {
            get { return _BookTypeName; }
            set { _BookTypeName = value; }
        }

        private int _ParentID;

        public int ParentID
        {
            get { return _ParentID; }
            set { _ParentID = value; }
        }

        private int _OrderBy;

        public int OrderBy
        {
            get { return _OrderBy; }
            set { _OrderBy = value; }
        }
    }
}
